﻿@charset "UTF-8";
/* shared/layoutmap/base.css */
html, body, h1, p, span {
  margin: 0;
  padding: 0;
  font-family: "ＭＳ ゴシック", sans-serif; }

body {
  overflow: hidden; }

span.red {
  background-color: yellow;
  color: red;
  font-weight: bold;
  padding: 2px; }

h1 {
  cursor: pointer; }

h1:hover {
  opacity: 0.9; }

#map_canvas {
  width: 100%;
  height: 100%;
  z-index: 0; }

#street_view_convas {
  position: absolute;
  bottom: 80px;
  left: 50%;
  height: 250px;
  width: 320px;
  margin: 0 0 0 -170px;
  display: none;
  border: 10px solid #fff;
  -moz-box-shadow: 0 0 3px #888;
  -webkit-box-shadow: 0 0 3px #888;
  box-shadow: 0 0 3px #888;
  z-index: 10000; }
